import BaseInputDoubleDropdownDemo from './src/main';

BaseInputDoubleDropdownDemo.install = function(Vue) {
  Vue.component(BaseInputDoubleDropdownDemo.name, BaseInputDoubleDropdownDemo);
};

export default BaseInputDoubleDropdownDemo;

